Subject: Trainer Candidate - Deepam Dubey
From: Deepam Dubey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 09:43:08 -0500

| | Tech Support Test

Name | Deepam Dubey
E-mail | [email-masked]
Phone Number | (+91) 7999698776
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bhopal

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | PA | February, 2019 | 30000
Previous Employer 1 | SwastikaTech | Team Leader | December, 2017 | 45000
Previous Employer 2 | Wipro | Associate | August, 2012 | 15000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I've trained batches of newly hired upport teams for communication, personality development, V&A and Product knowledge.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Well, there were a lot of tough calls to be made and decisions to be taken, however, if I've to choose one of them. I'll choose my second training batch of life in the year 2015, they were all hired from college placements and they had in mind that no matter how they act or behave they are going to gwt away with it. Since, the company has come to hire them they thoight we were in dire need of them, it had to be made pretty clear to them that college is over and this is real life situations related to professional behaviour and integrity in terms of a professional organisation and the clients we were representing. Hence, I had to dismiss 4 of the people in the batch just to set an example that there is a line which is not supposed to be crossed ever in a professional environment, it was hard to do since they were freshers and it was hard for them as well. However, the team needed to know that integrity of the organisation can't be put at stake for anyone and anything.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Well, good service is where you smile and gibe the customers what they came for and within the time frame they expected. However, it can be great only when you anticipate a future situation and give your customers whatever they've come for along with something they didn't expect. Example: a billing issue that may be there in future bill which you can see on unbied charges due to a wrong charge, inform the customer about the same and make the necessary changes. So, he/she doesn't have to call again for something which you can do on the same call.
What according to you makes you a good candidate for this position? | Have handled more than 30 trainings till now and have almost been through all sort of trainees one can get in our industry. Along, with the excuses they can come up with,since, I have been there too.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |